pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Represents a map from ISO-10646 character point to .
- Constructor
  2.12.0.0
  Default constructor
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  Pango.Coverage Copy an existing . an object of type
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  Pango.Coverage `` `` a a Convert data generated from back to a a or if the data was invalid
- Method
  2.12.0.0
  Pango.CoverageLevel `` the index to check Determine whether a particular index is covered. a
- Method
  2.12.0.0
  System.Void `` an object of type Set the coverage for each index to be the max (better) value of the current coverage for the index and the coverage for the corresponding index in .
- Method
  2.12.0.0
  System.Obsolete("Pango.Coverage is now refcounted automatically")
  Pango.Coverage Increase the reference count on the by one an object of type
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` the index to modify the new level for Modify a particular index
- Method
  2.12.0.0
  System.Void `` a Convert a structure into a flat binary format.
- Method
  2.12.0.0
  System.Obsolete("Pango.Coverage is now refcounted automatically")
  System.Void Decrease the reference count on the by one. If the result is zero, free the coverage and all associated memory.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.